@charset "UTF-8";

body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}

 /* フォントの指定*/
body i	{margin-right: 5px;
				margin-left: 5px}



/* ボックスの左右に確保する余白 */
.box1, .boxA, .box2-inner, .box5-inner
	{padding-left: 10px;
	padding-right: 10px}

/* サイト名 */
.header-left h1 a	{color: #83a4a8;
	text-decoration: none}

.header-left h1	{margin: 0;
	font-size: 10px;
	font-weight: normal}

/* サイト名(右・電話番号の下） */

.header-right ul	{margin: 0;
	padding: 0;
	list-style: none}

.header-right li a	{display: block;
	margin-top:5px;
	padding: 5px 5px;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
	text-decoration: none}

.header-right-tel	{background-color: #c9171e;
									 white-space: nowrap;}
.header-right-mail	{background-color: #164a84;}


.header-right li a:hover	{opacity: 0.8}

.header-right ul:after	{content: "";
	display: block;
	clear: both}

.header-right li	{float: left;
	width:50%}

.header-right-tel .tel {
  display: block;
  font-size: 16px;}

.header-right-mail .mail {
  display: block;
  font-size: 16px;

}



/* BOX1とBOX2を横に並べる設定 */

.box1:after	{content: "";
	display: block;
	clear: both}


/* パンくずリスト */

nav#breadcrumbs	{margin-bottom: 0px}
nav#breadcrumbs ol	{margin: 0;
	padding: 0;
	list-style: none;
}

nav#breadcrumbs ol li {
  display: inline;
  list-style-type: none;
	padding: 2px;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
nav#breadcrumbs ol li:before {
  content: " > ";

}
nav#breadcrumbs ol li:first-child:before { /* 最初のliだけcontentを消す */
  content:"";
}



/* 記事の小見出し */
.kiji h2	{margin-top: 20px;
	padding-left: 10px;
	border-left: solid 10px #FF0000;
	border-bottom: solid 1px #FF0000;
	font-size: 20px;
	font-weight: normal}

/* 記事 */
.kiji p	{margin-top: 0;
	margin-bottom: 10px}

.kiji img	{max-width: 100%;
	height: auto}




 /*更新情報（index)*/

section {
    padding: 3px;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #666666;
		margin-top:20px;
		margin-bottom:20px;
}


 /* テーブル style1*/

table.table-style1 {
    width: 100%;
    margin:20px 0px 50px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}
table.table-style1 tr th,table.table-style1 tr td {　/*「,（カンマ）」で区切って複数のセレクタを指定しています*/
    font-size: 100%;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding: 7px;
}
table.table-style1 tr th {
    background: #E6EAFF;
}

 /* テーブル style2*/

table.table-style2 {
    width: 100%;
    margin:20px 0px 50px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}
table.table-style2 tr th,table.table-style2 tr td {　/*「,（カンマ）」で区切って複数のセレクタを指定しています*/
    font-size: 100%;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding: 7px;
}
table.table-style2 tr th {
    background: #E6EAFF;
}

 /* テーブル style3（メニュー料金）*/

table.table-style3 {
    width: 100%;
    margin:20px 0px 20px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}
table.table-style3 tr th,table.table-style3 tr td {　/*「,（カンマ）」で区切って複数のセレクタを指定しています*/
    font-size: 100%;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding: 7px;
}
table.table-style3 tr th {
    background: #E6EAFF;
}

/* リスト横並べ（天気） */

ul#navi-side li {
	list-style: none;
	display: inline;
	padding-right: 5px;
}


/* classスタイルの指定 */
  
span.price {
	font-size: 130%;
	color: red;
} 

span.col-b1 {
	font-size: 120%;
	color: red;
}  


span.col-1 {
	font-size: 100%;
	color: #008000;
}  

span.col-2 {
	font-size: 100%;
	color: #FF8C00;
}

span.col-3 {
	font-size: 100%;
	color: red;
}

span.new {
	font-size: 80%;
	color: red;
} 


/* 申込みボタン中央揃え */

.textcenter{
text-align:center;
}

.textright{
text-align:right;
}

/* 画像回り込み（staff) */
div#f-left img{
		float: left;
		margin-right:20px;
		margin-bottom:20px;
}

.clear{clear:both;
			border-bottom: dotted 2px #848484;
  padding-bottom:30px;
}

.frame1{border:sold5px,#000000;
				padding:10px;
				background-color:#dcdcdc;
				box-shadow:5px 5px 5px #C4C4C4;
}

div#f-left {
		margin-bottom:30px;
}

/* カラム落ちしない（event) */
.cell{
  float: left;
  width: 33.33%;
  box-sizing: border-box;
  padding: 0 1%;
  border-left: 1px 
}
.cell.first{
  border-left: none;
}

/* google-マップ YouTube */

.iframe-content {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* faceBook */
div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
    width: 100% !important;
}

/* SNSのシェアボタン */
.share	{margin-top: 40px}

.share ul	{margin: 0;
	padding: 0;
	list-style: none}

.share li a	{display: block;
	padding: 10px 5px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-decoration: none}

.share-youtube	{background-color: #ff0000}
.share-fb	{background-color: #305097}
.share-tw	{background-color: #00aced}

.share li a:hover	{opacity: 0.8}

.share ul:after	{content: "";
	display: block;
	clear: both}

.share li	{float: left;
	width: 33.3333%}

/* 関連記事(イベント・ツアー） */
.kanren	{margin-top: 40px;
	padding: 20px;
	background-color: #f0f0d4}

.kanren h2	{margin-top: 0;
	margin-bottom: 5px;
	color: #727224;
	font-size: 20px;
	font-weight: normal}

.kanren ul	{margin: 0;
	padding: 0;
	list-style: none}

.kanren li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 15px;
	text-decoration: none}

.kanren li a:hover	{text-decoration: underline}

.kanren ul:after	{content: "";
	display: block;
	clear: both}

.kanren li	{float: left;
	width: 25%}

.kanren img	{max-width: 100%;
	height: auto;
	border: none}

/* サイドメニュー */
.sidemenu	{margin-bottom: 30px
}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{display: block;
	padding: 5px;
	color: #000000;
	text-decoration: none;
	border-bottom: dotted 2px #0B0B61;
	color: #666666;
}

.sidemenu li a:hover	{background-color: #eeeeee}

.sidemenu h3	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 3px #0B0B61;
	color: #666666;
	font-size: 18px}

.sidemenu i	{margin-right: 3px;
	color: #000080}

/* カウンター */
.counter	{
margin-top: 20px;
margin-bottom: 20px}

.counter ul	{margin: 0;
	padding: 0;
	list-style: none}

.counter li	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 10px;
	text-decoration: none}

.counter i	{margin-right: 5px;
	color: #888888}

/* おすすめ記事メニュー */
.osusume	{margin-bottom: 30px}

.osusume ul	{margin: 0;
	padding: 0;
	list-style: none}

.osusume li a	{display: block;
	margin-bottom: 10px;
	padding: 0;
	color: #000000;
	font-size: 15px;
	text-decoration: none}

.osusume li a:hover	{background-color: #eeeeee;
	opacity: 0.8}

.osusume h3	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 3px #0B0B61;
	color: #666666;
	font-size: 18px}

.osusume img	{width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom}

.osusume .text	{padding: 5px 10px;
	background-color: rgba(0,0,0,0.5);
	color: #ffffff}

.osusume a	{position: relative}

.osusume .text	{position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}


/* 人気の記事メニュー */
.ninki ul	{margin: 0;
	padding: 0;
	list-style: none}

.ninki li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #0B0B61;
	color: #2288bb;
	font-size: 15px;
	text-decoration: none}

.ninki li a:hover	{background-color: #eeeeee}

.ninki li a img	{border: none}

.ninki h3	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 3px #0B0B61;
	color: #666666;
	font-size: 18px}

.ninki a:after	{content: "";
	display: block;
	clear: both}

.ninki img	{float: left;
	width: 60px}

.ninki .text	{float: none;
	width: auto;
	margin-left: 60px;
	padding-left: 15px}

.ninki span	{display: block;
	color: #666666;
	font-size: 12px}




/* form */
form {
	padding: 20px;
	border: solid 5px #eeeeee;
}
form p {
	margin: 0 0 15px 0;
}
label {
	display: block;
}
input[type="name"],
input[type="email"],
textarea {
	width: 100%;
	padding: 5px;
	border: solid 1px #ccc;
	font-size: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
textarea {
	height: 120px;
}
p.button {
	text-align: center;
	
}
input[type="submit"] {
	padding: 5px 30px;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #ccc;
	font-size: 14px;
}
input[type="submit"]:hover {
	background-color: #cc2128;
	color: #fff;
}



/* トップへ戻る */

#page-top {
    position: fixed;
    bottom: 5%;
    right: 5%;
    font-size: 70%;
    opacity: 0.70;             /* ←透明度 */
}
#page-top a {
    display: block;
    text-decoration: none;
    padding-top: 62px;
    width: 62px;
    height: 0px;
    overflow: hidden;

    background: url(img/pagetop.png) no-repeat 0 0;//画像のURLを指定。
}
  
#page-top a:hover {
    background-position: 0 -62px;
}
 
/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* タップメニュー・トグルボタン【同色】 */
.box2	{
border-top: solid 1px #0B0B61;
background-color: #A9D0F5;
border-bottom: solid 1px #0B0B61;}


/* BOX5の上に区切り線を入れる */
.box5	{border-top: solid 1px #dddddd}


/* ボックスの上下の間隔 */
.box1	{padding-top: 2px;
	padding-bottom: 2px}

.box3	{padding-top: 5px;
	padding-bottom: 3px}

.box4	{padding-top: 20px;
	padding-bottom: 30px}

.box5	{padding-top: 15px;
	padding-bottom: 15px}





/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* トグルボタン */
#menubtn	{padding: 12px 12px;
	border: none;

	background-color: #A9D0F5;
	cursor: pointer}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size:20px;}

#menubtn span	{
	color: #424242;	
	font-size: 16px;
}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px;
	color: #424242;
	font-size: 16px;
	text-decoration: none;
	border-top: dotted 2px #0B0B61;}

.menu li a:hover	{background-color: #eeeeee}


/* サイト名と記事のタイトル */
.site h1	{font-size: 10px}

.kiji h1	{font-size: 26px}

/* ボックスの上下の間隔 */
.box1	{padding-top: 4px;
	padding-bottom: 4px}

.box3	{padding-top: 10px}

/* SNSのシェアボタン */
.share span	{display: inline-block;
	text-indent: -9999px}

/* 関連記事メニュー */
.kanren	{padding: 10px}

.kanren li	{width: 50%}

.kanren li:nth-child(3)	{clear:both}

/* 	テーブル style1*/
table.table-style1 th, .table-style1 td{
display:block}

/* 	テーブル style3*/
table.table-style3 th, .table-style3 td{
display:block}



/* 画像回り込み（staff) */
div#f-left p{clear:both;
		margin-bottom:20px;
}


	}


/* ########### 600px以上～767px以下 ########### */
@media (min-width: 600px) and (max-width: 767px) {

/* 電話番号、揃えて表示 */

.box1:after	{content: "";
	display: block;
	clear: both}

.box1-10	{float: left;
	width: auto}

.box2-20	{float: right;
	width: 50%;}


/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px;
	color: #424242;
	font-size: 16px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}


/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 50%}

.box4-2	{float: left;
	width: 50%}

/* BOX4-1とBOX4-2の左右の間隔 */
.box4-1	{padding-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

table.table-style1 th {
width:15%}

}

/* ########### 768px以上 ########### */
@media (min-width: 768px) {


/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px;
	color: #424242;
	font-size: 16px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}














/* 電話番号、揃えて表示 */

.box1:after	{content: "";
	display: block;
	clear: both}

.box1-10	{float: left;
	width: auto}

.box2-20	{float: right;
	width: 50%;}

/* BOX3とBOX4を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.box3	{float: left;
	width: 70%}

.box4	{float: left;
	width: 30%}

/* BOX3とBOX4の左右の間隔 */
.box3	{padding-right: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

table.table-style1 th {
width:15%}


	}

/* ########### 1040px以上 ########### */
@media (min-width: 1040px) {

/* 全体の横幅を固定 */
.box1, .boxA, .box2-inner, .box5-inner
	{width: 1000px;
	margin-left: auto;
	margin-right: auto}

	}


